Updating catalyst

To get started with Catalyst, you will need to install it in your computer.

Like any other piece of software, Catalyst has a number of dependencies (other software on which it depends to run) that you will need to install, as well.

As a result, you should expect to update Catalyst frequently.

Download and run directly onto the system you want to update For Linux® systems, Apple Boot Camp systems or other AMD graphics products such as AMD Fire Pro™ and Embedded graphics, please select your driver using the selection menus below.

Refer to the Release Notes of the AMD Catalyst™ Driver that is being downloaded for detailed information about the system requirements.

The Mac OS X backend will not be able to function correctly if Python is not installed as a framework.

See the Python documentation for more information on installing Python as a framework on Mac OS X.

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “updating catalyst”